/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
    float: left;
    width: 24%;
    padding: 5px;
  }
  
/* Clear floats after image containers */
.row::after {
content: "";
clear: both;
display: table;
}

.center {
display: block;
margin-left: auto;
margin-right: auto;
width: 50%;
}

#imagedefond{
height: 550px;
width: 2000px;
background-image: url("grapsime-terrain-basket-nba-plan-13200756.png");
}
#imagedebasket{
  height: 550px;
  width: 2000px;
  background-image: url("promo.b.jpg");
  }

/* Bar de navigation */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  /* Change the link color to #111 (black) on hover */
  li a:hover {
    background-color: rgb(0, 0, 0);
  }
  .BasketProShop{
    color: #ffffff; /* couleur du texte */
    font-family: 'Arial', sans-serif; /* police de caractères */
    text-align: center; /* centrer le titre */
    font-size: 48px; /* taille de la police */
    font-weight: bold; /* texte en gras */
    text-transform: uppercase; /* mettre en majuscules */
    margin-top: 50px; /* espacement en haut */
    letter-spacing: 2px; /* espacement entre les lettres */
}
#maPhrase {
  font-size: 20px;            /* Taille de la police */
  color: rgb(0, 0, 0);                /* Couleur du texte */
  font-family: Arial, sans-serif; /* Police */
  text-align: center;         /* Alignement du texte */
  margin-top: 20px;           /* Espacement au-dessus */
}
#image-de-fond{
  height: 550px;
  width: 2000px;
  background-image: url("nom-equipes-nba.jpg");
  }
  #ma-Phrase {
    font-size: 20px;            /* Taille de la police */
    color: rgb(0, 0, 0);                /* Couleur du texte */
    font-family: Arial, sans-serif; /* Police */
    margin-top: 20px;           /* Espacement au-dessus */